{
  "name": "蝕空合金劍",
  "sortnum": 20,
  "category": "justdirethings:tools",
  "icon": "justdirethings:eclipsealloy_sword[justdirethings:forge_energy=500000]",
  "pages": [
    {
      "type": "patchouli:text",
      "text": "蝕空合金劍是 Just Dire Things 中格鬥科技的頂峰，能量儲備量大，且支援最高階的升級。$(br2)此劍由蝕空合金鑄造而成；作為最高品質的工具，它的傷害和耐久度都超乎尋常，足以承接最為致命的進攻效能力。"
    },
    {
      "type": "patchouli:crafting",
      "recipe": "justdirethings:eclipsealloy_sword",
      "text": "蝕空合金劍的配方"
    }
  ]
}
